Subject: RE: Kase Commentary on EnronOnline
From: [email-masked]
To: [email-masked]
Cc: legal <[email-masked]>, [email-masked], [email-masked]
Date: Wed, 31 Oct 2001 09:06:22 -0800 (PST)

Kelly -

We have a contract with Kase and Company, Inc. under which the relationship can be terminated on 30 days notice.  However, in this situation, it apprears that both parties mutually agree that the agreement should be terminated.  Therefore, I have prepared the attached letter agreement as a form of termination agreement.  It will allow the contract to be terminated immediately - upon siging by both parties - rather than require the parties to send 30 day notice of termination.

Please take a look at the attached and let me know your thoughts.  If the attached is acceptable, I will have it finalized, initialed and forwarded for signature.

Mark

 -----Original Message-----
From: 	Heuertz, Kelly  
Sent:	Tuesday, October 30, 2001 5:09 PM
To:	Greenberg, Mark
Subject:	Kase Commentary on EnronOnline

Mark-

Greetings.  In light of the "Kase Commentary" on EnronOnline's yearly anniversary, we have reviewed the publication and number of viewers, and would like to end the contract we currently have with Cynthia Kase.  She has supplied EnronOnline with the weekly publication free of charge.  Our feelings have been mirrored by her; she wishes to discontinue publishing the Commentary on the website as well.  I would like to start the ball rolling and begin any documentation needed to discontinue the publication, signed and recognized by both parties.  What are the next steps to take?  Is this something you have time for or is this matter something that we should get Barbara Gray involved in?  

Regards,
Kelly Heuertz

_______________________________________

Kelly Heuertz

EnronOnline
[email-masked]
713.345.4624 (w)
713.646.2126 (fax)